<bugID>420427<Summary>The rating star of Recommended Add-ons is looks bad</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.9b4pre) Gecko/2008022921 Minefield/3.0b4pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.9b4pre) Gecko/2008022921 Minefield/3.0b4pre

Tools -&gt; Add-aons -&gt; Get Add-ons
need change -moz-image-region or image

Reproducible: Always</Description></bugID>